@font-face {
  font-family: "iconfont"; /* Project id 4745312 */
  src: url('iconfont.woff2?t=1731825147141') format('woff2'),
       url('iconfont.woff?t=1731825147141') format('woff'),
       url('iconfont.ttf?t=1731825147141') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gaowei:before {
  content: "\e60d";
}

.icon-huaxuenengyuanxinxi:before {
  content: "\e6ca";
}

.icon-logistics-container:before {
  content: "\e82b";
}

.icon-logistics-warehouse:before {
  content: "\e82e";
}

.icon-company:before {
  content: "\e84f";
}

.icon-self-operated-business:before {
  content: "\e869";
}

.icon-square:before {
  content: "\e86a";
}

.icon-layers:before {
  content: "\e885";
}

.icon-layered-configuration:before {
  content: "\e886";
}

.icon-fenchen:before {
  content: "\e9e1";
}

.icon-a-wuliaoguanli1:before {
  content: "\e605";
}

.icon-chuguanquguanli:before {
  content: "\e69a";
}

